/***** クエリーループの画像をホーバー時に拡大 *****/
.wp-block-query figure.wp-block-post-featured-image{
	overflow: hidden;
}

.wp-block-query img{
	transition: 1s all;
}

.wp-block-query img:hover{
	transform: scale(1.1,1.1);
	transition: 1s all;
}

.copyright a {
	color: var(--wp--preset--color--ha-black)!important;
}

.copyright a:hover {
	color: var(--wp--preset--color--ha-separate-dark)!important;
}

/*** 背景画像にレイヤー（透過色）を加える（擬似要素を使わない安全な方法） ***/
body,
.editor-styles-wrapper,
.block-editor-iframe__body {
	background-color: rgba(255, 255, 255, 0.4) !important;
	background-blend-mode: overlay; 
}
